---@meta

---@class UWBP_Button_Close_Popup_C : UB1UserWidgetBase
---@field UberGraphFrame FPointerToUberGraphFrame
---@field Anim_Released UWidgetAnimation
---@field anim_pressed UWidgetAnimation
---@field Anim_Hover UWidgetAnimation
---@field anim_normal UWidgetAnimation
---@field Button UB1Button
---@field Image_BG UB1Image
---@field Image_Icon UB1Image
local UWBP_Button_Close_Popup_C = {}

function UWBP_Button_Close_Popup_C:BndEvt__WBP_Button_Close_Popup_B1Button_K2Node_ComponentBoundEvent_0_OnButtonHoverEvent__DelegateSignature() end
function UWBP_Button_Close_Popup_C:BndEvt__WBP_Button_Close_Popup_B1Button_K2Node_ComponentBoundEvent_1_OnButtonHoverEvent__DelegateSignature() end
function UWBP_Button_Close_Popup_C:BndEvt__WBP_Button_Close_Popup_B1Button_K2Node_ComponentBoundEvent_2_OnButtonPressedEvent__DelegateSignature() end
function UWBP_Button_Close_Popup_C:BndEvt__WBP_Button_Close_Popup_B1Button_K2Node_ComponentBoundEvent_3_OnButtonReleasedEvent__DelegateSignature() end
---@param EntryPoint int32
function UWBP_Button_Close_Popup_C:ExecuteUbergraph_WBP_Button_Close_Popup(EntryPoint) end


